*{
    box-sizing: border-box;
}

.content{
    max-width: 1400px;
    margin: 0 auto;
    padding: 60px 30px;
	background: #c7c2c2;
    display: grid;
    grid-template-columns: 1.1fr 0.4fr;
    gap: 15px;

    align-items: center;
}

/* Левый блок */

.box-left{
    width: 100%;
}
/*     bottom*/
.content-bottom{
    display: grid;
    grid-template-columns: repeat(2,1fr);

    gap: 10px;

    padding: 50px 30px;

    background: #111;
}

.card{
    padding: 40px;

    background: #1E1E1E;

    border-radius: 10px;

    border: 1px solid rgba(201,162,39,.15);

    box-shadow:
        0 10px 30px rgba(0,0,0,.25);

    transition: .3s;
}

.card:hover{
    transform: translateY(-8px);

    border-color: #C9A227;
}

.card h3{
    margin: 0 0 20px;

    font-size: 28px;

    color: #C9A227;
}

.card p{
    margin: 0;

    color: #d5d5d5;

    line-height: 1.8;

    font-size: 17px;
}
@media(max-width:768px){

    .content-bottom{
        grid-template-columns: 1fr;
    }

    .card{
        padding: 30px;
    }


}
/*//////////////////////////*/


/* Правый блок */

.box-presentation{
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.presentation-title{
    margin: 0;

    font-size: 60px;
    font-weight: 800;
    line-height: 1.1;

    color: #FFFFFF;
}

.presentation-text{
    margin: 0;

    font-size: 18px;
    line-height: 1.9;

    color: #666;
}

.presentation-btn{
    width: 240px;
    height: 62px;

    border: none;
    border-radius: 12px;

    background: #808000;
    color: white;

    font-size: 16px;
    font-weight: 600;

    cursor: pointer;

    transition: .3s;
}

.presentation-btn:hover{
    background: #9b9b00;
    transform: translateY(-3px);
}

/* Планшеты */

@media (max-width:1000px){

.content-bottom{

    gap: 10px;

    padding: 10px 5px;

}

    .presentation-title{
        font-size: 48px;
    }

}

/* Телефоны */

@media (max-width:768px){

    .content{
        padding: 100px 5px;
        grid-template-columns: 1fr;
        gap: 50px;
		border-radius: 5px;
    }

    .gallery{
        height: 350px;
    }

    .presentation-title{
        font-size: 36px;
    }

    .presentation-text{
        font-size: 16px;
    }

    .presentation-btn{
        width: 100%;
    }

}